@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;500;700&family=Poppins:wght@300;400;500&display=swap');

:root{
--lg-font: 'Kaisei Tokumin', serif;
--sm-font: 'Poppins', sans-serif;
}
body{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    --lg-font: 'Kaisei Tokumin', serif;
    --sm-font: 'Poppins', sans-serif;
}
@media (max-width:2560px) {
    .foorm {
        padding: 50px 0px;
        /* background: url(../img/bg.jpg);
        background-size: cover;
        background-attachment: fixed; */
    }
    .foorm form {
        border: 2px solid #0e4d22;
        border-radius: 20px;
        padding: 20px;
        background: linear-gradient(181deg, #067d2a -27%, #e3e346 97%);
    }
    .cc {
        border: 2px solid #0e4d22;
        background: linear-gradient(1deg, #ef7f1b33 -27%, #576b3600 97%);
        border-radius: 20px;
    }

    .foorm img {
        animation-name: af;
        animation-duration: 5s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        margin-top: 80px;
    }

    @keyframes af {
        0% {
            transform: scale(0.9);
        }

        50% {
            transform: scale(1.2);
        }

        100% {
            transform: scale(0.9);
        }
    }

    .foorm input {
        margin-bottom: 5px;
    }

    .footer {
        /* background-image: linear-gradient(261deg, #bea491, #a6d265), url(../img/feature-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        padding: 50px 0;
        background-attachment: fixed; */
        background-color: #ad92148f;
    }
    /* .footer {
        background-image: linear-gradient(261deg, #dee2e6, #e9ecef), url(../img/zmax21.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        padding: 50px 0;
        background-attachment: fixed;
    } */
    .footer img{
        width:90%;
    }

    .footer h3 {
        background: linear-gradient(45deg, #3a0d14 50%, #f0b53f 50%);
        padding: 10px;
    }

    .footer hr {
        border-color: #BFBFBE;
    }

    .footer h3,
    footer h3 a,
    .footer h4,
    .footer h4 a {
        color: #fff;
        letter-spacing: 1px;
    }

    .footer p,
    .footer p a {
        color: #000000;
        font-family: var(--sm-font);
    }

    .footer ul {
        list-style: none;
        padding: 0;
        text-align: left;
        font-weight: 500;
        font-family: var(--sm-font);
    }

    .footer ul li,
    .footer ul li a {
        color: #222a32;
    }

    .footer ul li i,
    .footer ul li a i {
        color: #e40400 !important;
    }

    .footer form {
        color: #F6F6F6;
    }

    .footer form input {
        margin-bottom: 10px;
    }

    .footer form label {
        color: #F6F6F6;
        font-weight: 400;
    }

    .copyrights {
        background-color: #067d2a;
        padding: 10px 0;
    }

    .copyrights p {
        color: #ffffff;
        margin: 0;
    }

    .copyrights a {
        color: #ffffff;
    }

    .copyrights span {
        color: #ffffff;
        font-size: 15px;
    }

    .testimonial {
        background-image: linear-gradient(183deg, #545b62c2, #545b62bd), url(../img/background.jpeg);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 50px 0;
        /* background: url(../img/slidrsss.png); */
        /* background: url(../images/gallery/background1.png); */
    }
    .testi-content {
        margin: 0 auto;
        max-width: 800px;
        text-align: center;
    }

    .testi-content h3 {
        padding: 10px 0;
        font-size: 20px;
        color: #e5e345;
    }

    .testi-content p {
        text-align: center;
    }

    .a1 {
        padding: 60px 0px;
    }

    .b1 {
        background-image: linear-gradient(261deg, #3ed13c29, #3ed13c4f), url(../img/k1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        padding: 50px 0;
        background-attachment: fixed;
        padding: 40px 0px 40px 0px;
    }
    .gallarysss {
        background-image: linear-gradient(183deg, #3ed13c4a, #3ed13c99), url(../img/gal.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 400px;
    }
    .career {
        background-image: linear-gradient(183deg, #3ed13c40, #3ed13c70), url(../img/carr.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 400px;
    }
    .aboutssssssss {
        background-image: linear-gradient(183deg, #3ed13c63, #3ed13c6b), url(../img/About.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 400px;
    }
    .contactttt{
        background-image: linear-gradient(183deg, #3ed13c63, #3ed13c6b), url(../img/ccon.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 400px;
    } 
    .serviceeeeeee {
        background-image: linear-gradient(54deg, #3ed13c78, #3ed13c5e), url(../img/Services.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 400px;
    }
    }

    .b1 .card {
        border-radius: 20px;
    }

    .a1 img {
        border-radius: 20px;
        box-shadow: 0px 0px 50px -20px #ef7f1b;
    }

    .b1 img {
        border-radius: 20px;
        box-shadow: 0px 0px 50px -20px #ef7f1b;
    }

    h2 {
        color: #067c2c;
        font-weight: 500;
    }

    hr {
        border: 2px dashed #067d2a;
        margin: 0px 0px 13px 0px;
    }

    .top {
        background: #067d2a;
        padding: 8px 0px;
        color: #fff;
    }

    .top p {
        margin-bottom: 0px;
    }

    nav {
        background: #067d2a;
    }

    nav a {
        color: #fff !important;
    }

    .topdown h1 {
        font-family: 'DM Serif Display', serif;
        color: #067c2c;
        margin: 0px;
        font-size: 55px;
        padding-top: 50px;
    }

    .topdown h2 {
        color: #483a2d;
    }

    .fact {
        padding-top: 20px;
        padding-bottom: 20px;
        background: #a9ab15;
    }

    .fact h4,
    .counterType {
        color: rgb(14 77 34);
        font-family: PF Beau Sans Pro;
        font-size: 23px;
        font-weight: 900;
    }

    .fact h2 {
        font-family: PF Beau Sans Pro;
        /*font-size: 55px;
    font-weight: 900;*/
        color: rgb(255, 255, 255);
        margin-bottom: 20px;
    }

    .fact .NumCounter {
        color: #0e4d22;
        border: 1px solid #0e4d22;
        /* border-radius: 6px; */
        background: #ffffff94;
        box-shadow: 0px 0px 8px 3px #576b36;
        padding: 50px 0px;
    }

    #contactpg {
        padding: 80px 0;
        background: url(../img/bg.jpg);
    }

    .fact .counterType {
        text-align: justify;
        font-size: 17px;
    }
    .navbar-light .navbar-toggler {
        color: rgba(0,0,0,.5)!important;
        border-color: rgb(255 185 137)!important;
        background: linear-gradient(45deg, #586a36b5, #ef7f1b3b)!important;
    }
}

@media (max-width:1920px) {}

@media (max-width:1440px) {}

@media (max-width:1024px) {
    .topdown h1 {
        font-size: 50px;
        padding-top: 20px;
    }
}

@media (max-width:768px) {
    .topdown h1{
        font-size: 35px;
        padding-top: 10px;
       }
}

@media (max-width:576px) {
    .topdown h1{
        font-size: 33px!important;
        padding-top: 10px;
        padding-bottom: 10px;
       }
    .foorm img {
        margin-top: 0px;
        padding: 30px;
    }
    .top .zzzzzzzzzzzzzz{
        margin-top: 10px;
    }
    

    .foorm {
        padding: 40px 0px 0px 0px;
    }

    .a1 img {
        margin-top: 30px;
    }

    .b1 img {
        margin-top: 30px;
    }

    .foorm .cc {
        margin-top: 50px;
    }

    .topdown h1 {
        font-size: 30px;
    }

    .topdown h2 {
        font-size: 30px;
    }
    .footer img{
        width:48%;
        margin-left: 120px;
    }

}

@media (max-width:425px) {
    .topdown h1 {
        font-size: 39px!important;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width:375px) {}

@media (max-width:320px) {}


@media(min-width: 2560px) {
    .mobile {
        display: none;
    }
}

@media(min-width: 1440px) {
    .mobile {
        display: none;
    }
}

@media(min-width: 1024px) {
    .mobile {
        display: none;
    }
}

@media(min-width: 768px) {
    .mobile {
        display: none;
    }
}

@media(max-width: 576px) {
    .desktop {
        display: none
    }
}

@media (max-width: 425px) {
    .desktop {
        display: none
    }
}

@media (max-width: 375px) {
    .desktop {
        display: none
    }
}

@media (max-width: 320px) {
    .desktop {
        display: none
    }
}